{% extends "base.html" %} 
{% block title_page %} Ingresar {% endblock %} {% block content %}
<form method="post">
    <div class="form-group">
        <label for="username">Username</label>
        <input type="text" class="form-control" id="username" name="username" placeholder="Nombre de usuario" required>
    </div>
    <div class="form-group">
        <label for="password">Password</label>
        <input type="password" class="form-control" id="password" name="password" placeholder="Contraseña" required>
    </div>
    <input type="submit" value="Registrarse" class="btn btn-primary" />
</form>
{% endblock %}